 /*GENERAL */
@font-face {
  font-family: 'ACaslonPro-Regular';
  src: url('fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ACaslonPro-Regular.otf')  format('opentype'),
	     url('fonts/ACaslonPro-Regular.woff') format('woff'), url('fonts/ACaslonPro-Regular.ttf')  format('truetype'), url('fonts/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonText-Bold';
  src: url('fonts/BrandonText-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/BrandonText-Bold.woff') format('woff'), url('fonts/BrandonText-Bold.ttf')  format('truetype'), url('fonts/BrandonText-Bold.svg#BrandonText-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ACaslonPro-Italic';
  src: url('fonts/ACaslonPro-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/ACaslonPro-Italic.otf')  format('opentype'),
	     url('fonts/ACaslonPro-Italic.woff') format('woff'), url('fonts/ACaslonPro-Italic.ttf')  format('truetype'), url('fonts/ACaslonPro-Italic.svg#ACaslonPro-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ACaslonPro-BoldItalic';
  src: url('ACaslonPro-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('ACaslonPro-BoldItalic.otf')  format('opentype'),
	     url('ACaslonPro-BoldItalic.woff') format('woff'), url('ACaslonPro-BoldItalic.ttf')  format('truetype'), url('ACaslonPro-BoldItalic.svg#ACaslonPro-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'BrownBold';
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1;
}
h1 {
	font-size: 66px;
	letter-spacing: 15px;
}
h2 {
	font-size: 42px;
	letter-spacing: 20px;
}
h3 {
	font-size: 22px;
	letter-spacing: 12px;
}
h3.head-ul {
	font-size: 28px;
	font-family: 'BrandonText-Bold';
	text-transform: none;
	letter-spacing: 0;
}
h4 {
	font-size: 16px;
	letter-spacing: 8px;
}
h5 {
	font-size: 10px;
	letter-spacing: 2px;
}
h6 {
	letter-spacing: 2px;
}
p {
	font-family: 'ACaslonPro-Regular';
	font-size: 18px;
	line-height: 28px;
}
a {
	color: #000;
	text-decoration: none;
/*	border-bottom: 1px solid #000;
*/	transition: 0.5s ease all;
}
#wrapepr input:focus, #wrapper textarea:focus {
	outline: none;
	box-shadow: none;
}
a:visited {
	color: #000;
}
a.btn-solid, a.btn-brd, a.btn-brd-half, a.btn-ul, a.btn-brd-arroww, a.btn-brd-arrowb {
	margin-bottom: 10px;
}
input, textarea {
	transition: 0.5s ease all;
}
em {
	font-family: 'ACaslonPro-Italic';
}
.single article ol, .single article ul {
	margin: 0;
	padding-left: 15px;
}
blockquote, blockquote p {
	font-family: 'ACaslonPro-Italic';
	font-size: 26px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 37px;
}
blockquote p:last-child {
	font-family: 'BrandonText-Bold';
	text-transform: uppercase;
	font-style: normal;
	font-size: 18px;
	letter-spacing: 5px;
	margin: 0;
	line-height: 1.2;
}
.btn-solid, .btn-brd, .btn-brd-half, .btn-ul {
	font-family: 'BrownBold';
	text-transform: uppercase;
	letter-spacing: 5px;
	text-decoration: none;
	border-bottom: none;
	background: #fff;
	font-size: 12px;
	height: 39px;
	padding: 0 20px;
	line-height: 39px;
	text-align: center;
	display: inline-block;
	color: #000;
}
.btn-ul {
	background: transparent;
	border-bottom: 2px solid #000;
	position: relative;
}
.btn-ul:hover {
	border-bottom: none;
	color: #000;
}
.btn-ul:hover:after {
	width: 80%;
	content: "";
	height: 4px;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translatex(-50%);
}
.btn-solid:hover {
	color: #fff;
	background: #000;
}
.btn-brd {
	border: 1px solid transparent;
}
.btn-brd:hover {
	border-color: #000;
	color: #000;
	background: transparent;
}
.btn-brd-half {
	position: relative;
	z-index: 2;
}
.btn-brd-half:hover {
	background-color: transparent;
	color: #000;
}
.btn-brd-half:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 50%;
	width: 100%;
	background: #fff;
	z-index: -1;
	opacity: 0;
}
.btn-brd-half:hover:before {
	opacity: 1;
}
.btn-brd-arroww, .btn-brd-arrowb {
	font-family: 'BrownBold';
	text-transform: uppercase;
	letter-spacing: 5px;
	text-decoration: none;
	border: 1px solid #000;
	background: transparent;
	font-size: 12px;
	height: 45px;
	padding: 0 0 0 20px;
	line-height: 39px;
	text-align: center;
	display: inline-block;
	color: #000;
	position: relative;
}
.btn-brd-arroww {
	margin-right: 6px;
}
.btn-brd-arroww:after, .btn-brd-arrowb:after {
	font-family: 'Fontawesome';
    display: inline-block;
    content: "\f107";
    position: static;
    right: 0;
    top: 0;
    height: 43px;
    font-size: 20px;
    margin-left: 10px;
    padding: 0 10px;
    line-height: 42px;
}
.btn-brd-arroww:hover:after, .btn-brd-arrowb:hover:after {
	font-family: 'Fontawesome';
    content: "\f0d7";
}
.btn-brd-arroww:before, .btn-brd-arrowb:before {
	content: "";
    border-left: 1px solid #000;
    width: 40px;
    position: absolute;
    right: -1px;
    display: block;
    line-height: 40px;
    height: 44px;
    top: -1px;
}
.btn-brd-arroww span {
	opacity: 0;
	position: absolute;
	left: 4px;
	top: 4px;
	background: #fff;
	height: 44px;
	width: 100%;
	z-index: -1;
}
.btn-brd-arroww:hover span {
	opacity: 1;
}
.btn-brd-arrowb:hover:before {
	display: none;
}
.btn-brd-arrowb:hover:after {
	background: #efefef;
	content: "\f105";
	color: #000;
	width: 38px;
}
.btn-brd-arroww:hover {
	color: #000;
}
.btn-brd-arrowb:hover {
	background: #333;
	color: #fff;
}
/* FORM STYLES */
/* checkbox */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 4px;
  width: 12px;
  height: 12px;
  border: 1px solid #252525;
  background: transparent;
  border-radius: 2px;
  box-shadow: none;
}
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 4px;
  width: 13px;
  height: 13px;
  border: 1px solid #000;
  background: #fff;
  border-radius: 100%;
  box-shadow: none;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
	font-family: 'Fontawesome';
  content: '\f00c';
  position: absolute;
  top: 4px;
  left: 2.5px;
  font-size: 8px;
  color: #252525;
  transition: all .2s;
}
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
    content: '●';
    position: absolute;
    top: -5px;
    left: 0px;
    font-size: 14px;
    color: #006cb6;
    transition: all .2s;
    font-size: 17.5px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #006cb6;
  background-color: #ddd;
}
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #006cb6;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #006cb6;
}
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 1px solid #006cb6;
}

/* hover style just for information */
label:hover:before {
  border: 1px solid #000 !important;
}
.gform_wrapper ul li, .entry-content .gform_wrapper ul li {
	list-style: none;
	background-image: none;
	padding-left: 0;
}
.gform_wrapper ul li.gfield_html {
	width: 100%;
}
#wrapper .gform_wrapper .gfield_checkbox li label, #wrapper .gform_wrapper .gfield_radio li label {
	margin: 0 0;
	padding-left: 30px;
}
#wrapper .gform_wrapper .top_label .gfield_label, #wrapper .two-col-form_wrapper span label, #wrapper .cv2 .top_label span label, #wrapper .cv3 .top_label span label {
	font-family: 'BrandonText-Bold';
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 10px;
	color: #252525;
}
#wrapper .cv2 .top_label span label {
	margin-top: 0;
}
.rv1 [type="radio"]:not(:checked) + label:before, .rv1 [type="radio"]:checked + label:before {
	background: transparent;
	border: 2px solid #252525;
}
.rv1 [type="radio"]:not(:checked) + label:hover:before, .rv1 [type="radio"]:checked + label:hover:before {
	border: 2px solid #000 !important;
}
#wrapper .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, #wrapper .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: normal;
}
.rv1 [type="radio"]:not(:checked) + label:after,
.rv1 [type="radio"]:checked + label:after {
    content: "";
    position: absolute;
    top: 7px;
    left: 3px;
    width: 7px;
    height: 7px;
    background: #252525;
    border-radius: 100%;
    color: #252525;
    transition: all .2s;
}
.rv2 [type="radio"]:not(:checked) + label:after, .rv2 [type="radio"]:checked + label:after {
    top: 7px;
    left: 3px;
    width: 7px;
    height: 7px;
    background: #252525;
    border-radius: 100%;
    content: "";
}
.rv2 [type="radio"]:not(:checked) + label:after {
	content: "";
}
.rv2 [type="radio"]:checked + label span {
	position: absolute;
	top: -2px;
	left: -6px;
	z-index: -1;
	width: 25px;
	height: 25px;
	background: #dadada;
	border-radius: 100%;
}
#wrapper .rv2 ul.gfield_checkbox li, #wrapper .rv2 ul.gfield_radio li {
	overflow: visible;
}
.rv3 [type="radio"]:not(:checked) + label:after, .rv3 [type="radio"]:checked + label:after {
    top: 7px;
    left: 3px;
    width: 7px;
    height: 7px;
    background: #252525;
    border-radius: 100%;
    content: "";
}
#wrapper .rv3 [type="radio"]:checked + label:before, #wrapper .rv3 [type="radio"]:checked + label:hover:before  {
	border-color: #fff !important;
}
.rv3 [type="radio"]:not(:checked) + label:after {
	content: "";
}
.chkv2 [type="checkbox"]:not(:checked) + label:after, .chkv2 [type="checkbox"]:checked + label:after {
	color: #fff;
}
.chkv2 [type="checkbox"]:checked + label:before {
	background: #252525;
}
.chkv3 [type="checkbox"]:checked + label span {
	position: absolute;
	top: 2px;
	left: -2px;
	z-index: -1;
	width: 16px;
	height: 16px;
	background: #dadada;
}
#wrapper .chkv3 ul.gfield_checkbox li {
	overflow: visible;
}
.chkv3 [type="checkbox"]:checked + label:before {
	background: #252525;
}
.chkv3 [type="checkbox"]:checked + label:after {
	color: #fff;
}
.chkv4 [type="checkbox"]:not(:checked) + label:before, .chkv4 [type="checkbox"]:checked + label:before {
	border-radius: 100%;
	width: 13px;
	height: 13px;
}
.chkv4 [type="checkbox"]:not(:checked) + label:after, .chkv4 [type="checkbox"]:checked + label:after {
	left: 3px;
}
select, .trigger, .activetrigger {
	-webkit-appearance: none;
	height: 44px;
	line-height: 44px;
	background: #fff;
	border-radius: 0;
	border: none;
	padding: 0 20px;
	font-size: 16px !important;
	color: #000;
}
#wrapper .ddv1 select {
	position: relative;
	border: 1px solid #dfdfdf;
}
#wrapper .ddv1 .ginput_container, #wrapper .ddv2 .ginput_container, #wrapper .ddv3 .ginput_container, #wrapper .ddv4 .ginput_container {
	position: relative;
}
#wrapper .ddv1 .ginput_container:after, #wrapper .ddv2 .ginput_container:after, #wrapper .ddv3 .ginput_container:after, #wrapper .ddv4 .ginput_container:after {
	position: absolute;
    content: "\f0d7";
    color: #000;
    right: 1px;
    top: 0;
    font-family: 'Fontawesome';
    height: 44px;
    width: 40px;
    line-height: 44px;
    text-align: center;
    font-size: 18px;
    border-left: 1px solid #e5e5e5;
}
#wrapper .ddv2 .ginput_container:after, #wrapper .ddv3 .ginput_container:after {
	content: "\f107";
	border-left: 1px solid #000;
	color: #000;
	font-size: 26px;
}
#wrapper .ddv2 select {
	background: transparent;
	border: 1px solid #000;
}
#wrapper .ddv3 select {
	background: #000;
	color: #fff;
}
#wrapper .ddv3 .ginput_container:after {
	background: #ebebeb;
	top: 1px;
    height: 42px;
}
ul.dropdownvisible a {
	display: block;
    font-size: 16px;
    line-height: 36px;
    text-decoration: none;
    border: none;
    position: relative;
}
.ddv1 .activetrigger, .ddv1 .trigger {
	border: 1px solid #dfdfdf;
}
.ddv1 .activetrigger, .ddv1 .trigger, .ddv2 .activetrigger {
	color: #000;
}
.ddv1 .dropdownvisible li a:before, .ddv4 .dropdownvisible li a:before {
	position: absolute;
	width: 100%;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #fff;
	content: "";
	height: 2px;
	left: 0;
	display: block;
	bottom: 0;
}
.ddv1 .dropdownvisible li:hover {
	background: #000;
}
.ddv1 .dropdownvisible li:hover a, .ddv1 .dropdownvisible li:hover a:hover {
	color: #fff;
}
.ddv1 .dropdownvisible li:hover a:before {
	display: none;
}
.ddv1 .dropdownvisible li:last-child a:before, .ddv4 .dropdownvisible li:last-child a:before {
	display: none;
}
.ddv1 .dropdownvisible li, .ddv2 .dropcontainer li:hover a, .ddv4 .dropcontainer li a {
	position: relative;
}
.ddv2 .trigger, .ddv2 .activetrigger {
	background: #ebebeb;
	border: 1px solid #252525;
}
.ddv2 .dropcontainer ul {
	border-color: #252525;
	padding-left: 0;
}
.ddv2 .dropcontainer li:hover a:after {
	width: 101%;
    content: "";
    position: absolute;
    display: block;
    left: -1.5%;
    top: 50%;
    -webkit-transform: translatey(-50%);
        -ms-transform: translatey(-50%);
            transform: translatey(-50%);
    border-bottom: 1px solid #252525;
}
.ddv2 .dropcontainer li:hover a {
	color: #000;
}
.ddv3 .trigger, .ddv3 .activetrigger {
	background: #000;
	color: #fff;
}
.ddv3 .dropdownvisible {
	border: 1px solid #252525;
	border-top: none;
}
.ddv3 .dropdownvisible li:hover {
	background: #252525;
}
.ddv3 .dropdownvisible li:hover a:hover {
	color: #fff;
}
ul.dropdownvisible a:visited {
	color: #252525;
}
.ddv4 .dropcontainer li:hover a {
	text-decoration: line-through;
	color: #252525;
}
#wrapper .simple-form_wrapper li {
	float: none;
	width: 100%;
}
#wrapper .simple-form_wrapper li input, #wrapper .simple-form_wrapper li textarea, #wrapper .two-col-form_wrapper li input, #wrapper .two-col-form_wrapper li textarea, #wrapper .cv2 li input, #wrapper .cv2 li textarea {
	font-size: 14px;
	padding: 0 15px;
	border-radius: 0;
	border: 1px solid transparent;
	box-shadow: 3px 3px 0 rgba(255, 255, 255, 0.26);
	margin-bottom: 10px;
}
#wrapper .two-col-form_wrapper li input {
	box-shadow: none;
}
#wrapper .simple-form_wrapper li input, #wrapper .two-col-form_wrapper li input, #wrapper .cv2 li input {
	height: 52px;
	line-height: 52px;
}
#wrapper .simple-form_wrapper li input:hover, #wrapper .simple-form_wrapper li input:focus, #wrapper .simple-form_wrapper li input:active, #wrapper .simple-form_wrapper li textarea:active, #wrapper .simple-form_wrapper li textarea:focus, #wrapper .simple-form_wrapper li textarea:hover {
	border: 1px solid #000;
	outline: none;
}
#wrapper .simple-form_wrapper label {
	display: none;
}
#wrapper .simple-form_wrapper li textarea, #wrapper .two-col-form_wrapper li textarea, #wrapper .cv2 li textarea, #wrapper .cv3 li textarea {
	padding: 15px;
    height: 147px !important;
    background: #fff;
    width: 100%;
    margin-top: 0;
}
#wrapper .cv3 li textarea {
	margin-top: 15px;
	border: 1px solid #000;
	background: transparent;
	font-size: 14px;
	font-family: 'BrownBold';
	text-transform: uppercase;
	letter-spacing: 3px;
}
body .cv2 label.gfield_label+div.ginput_container {
	margin-top: 0;
}
#wrapper .cv2 ul li.gfield, #wrapper .cv3 ul li.gfield {
	width: 100%
}
#wrapper .simple-form_wrapper .top_label input.large, #wrapper .simple-form_wrapper .ginput_complex input[type=text], #wrapper .simple-form_wrapper textarea.medium {
	width: 100%;
}
#wrapper .simple-form_wrapper .top_label input.large:focus, #wrapper .simple-form_wrapper .ginput_complex input[type=text]:focus, #wrapper .simple-form_wrapper textarea.medium:focus {
	border: 1px solid #000;
	outline: none;
}
#wrapper .simple-form_wrapper .ginput_complex.ginput_container {
	overflow: visible;
}
.simple-form_wrapper input[type="submit"] {
	background: #000;
	color: #fff;
}
.simple-form_wrapper input[type="submit"]:hover {
	box-shadow: none;
	background: #fff;
	color: #000;
}
#wrapper .simple-form_wrapper {
	max-width: 460px !important;
	margin: 0 auto;
}
#wrapper .simple-form_wrapper input {
	background-color: #fff;
}
#wrapper .simple-form_wrapper input[type="submit"] {
	background-color: #000;
}
#wrapper .simple-form_wrapper input[type="submit"]:hover {
	background-color: #fff;
	color: #000;
}
#wrapper .simple-form_wrapper .gform_footer {
	padding: 0;
}
#wrapper .two-col-form_wrapper {
	max-width: 670px !important;
}
#wrapper .two-col-form_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield {
	margin-top: 0;
}
#wrapper .two-col-form_wrapper ul li.gfield {
	width: 100%;
}
#wrapper .two-col-form_wrapper .field_sublabel_above > label, #wrapper .cv3 label {
	display: none;
}
#wrapper .two-col-form_wrapper li input, #wrapper .two-col-form_wrapper li textarea, #wrapper .two-col-form_wrapper input[type="submit"]:focus, #wrapper .two-col-form_wrapper input[type="submit"]:active, .page-template-contact #wrapper input[type="submit"]::active, .page-template-contact #wrapper input[type="submit"]:focus {
	box-shadow: none;
}
.page-template-contact #wrapper header {
	margin-bottom: 10%;
}
#wrapper .two-col-form_wrapper .gf_right_half, #wrapper .two-col-form_wrapper .gf_left_half {
	width: 49%;
}
#wrapper .two-col-form_wrapper li input:focus, #wrapper .two-col-form_wrapper li input:active, #wrapper .two-col-form_wrapper li textarea:focus, #wrapper .two-col-form_wrapper li textarea:active {
	border: 1px solid #dfdfdf;
}
#wrapper .two-col-form_wrapper .chkv2 > label, #wrapper .two-col-form_wrapper .chkv3 >label, #wrapper .two-col-form_wrapper .chkv4 > label {
	display: none;
} 
#wrapper .two-col-form_wrapper input[type="submit"], .page-template-contact #wrapper input[type="submit"] {
	background: none;
    border: none;
    line-height: 39px;
    padding: 0 20px;
    position: relative;
    top: -4px;
}
#wrapper .two-col-form_wrapper input[type="submit"]:focus, .page-template-contact #wrapper input[type="submit"]:focus {
	outline: none;
	box-shadow: none;
}
.page-template-contact #wrapper input[type="submit"]:hover {
	background: transparent;
}
#wrapper .two-col-form_wrapper input[type="submit"]:hover, .page-template-contact #wrapper input[type="submit"]:hover {
	color: #fff;
}
#wrapper .two-col-form_wrapper {
	position: relative;
}
#wrapper .two-col-form_wrapper .gform_footer {
	position: absolute;
	bottom: 0;
	right: 17px;
}
#wrapper .two-col-form_wrapper input, #wrapper .two-col-form_wrapper textarea {
	margin-bottom: 0 !important;
}
#wrapper .two-col-form_wrapper ul > li:last-child {
	padding-top: 20px;
}
.linkv1, .linkv2 {
	font-family: 'ACaslonPro-Regular';
	font-size: 10px;
	text-transform: uppercase;
	border: none;
	letter-spacing: 1px;
	position: relative;
}
.linkv1:hover:before {
	display: inline-block;
	content: "";
	background: url(images/lv1a.png) no-repeat center;
	height: 10px;
	width: 12px;
	margin-right: 5px;
}
.linkv1:hover {
	border-bottom: 1px solid #000;
	color: #000;
}
.linkv2:hover {
	color: #252525;
	border-bottom: 1px solid #000;
}
.linkv3, .linkv4 {
	padding: 0 8px;
	font-size: 16px;
	font-family: 'ACaslonPro-Regular';
	color: #000;
	line-height: 23px;
	border: none;
	position: relative;
	display: inline-block;
	border: none;
}
.linkv3:before, .linkv4:before {
	height: 11px;
	content: "";
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
	z-index: -1;
	opacity: 0;
	transition: 0.5s ease all;
}
.linkv4:before {
	height: 23px;
}
.linkv3:hover:before, .linkv4:hover:before {
	opacity: 1;
}
/* contact page */
.imgbg img {
	opacity: 0;
}
.imgbg {
	background-size: cover;
}
.page-template-contact .entry-header {
	margin-top: 0;
	margin-bottom: 0;
}
.page-template-contact header h2 {
	margin: 0;
}
.page-template-contact input[type="submit"] {
	color: #252525;
}
.page-template-contact #wrapper .simple-form_wrapper input[type="text"] {
	width: 100% !important;
}
.page-template-contact .entry-content {
	margin-top: 0;
}
body.page-template-contact {
	position: relative;
}
body.page-template-contact:after {
	position: absolute;
	bottom: 0;
	right: 0;
	content: "";
	background: url(images/fbg.png) no-repeat center;
	display: block;
	width: 514px;
	height: 872px;
	z-index: -1;
	background-size: contain;
}
body.page-template-contact:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	background: url(images/fbg2.png) no-repeat center;
	display: block;
	width: 259px;
	height: 408px;
	z-index: -1;
	background-size: contain;
}
footer p {
	font-family: 'BrownBold';
	font-size: 10px;
	letter-spacing: 3px;
	line-height: 1.4;
	text-transform: uppercase;
}
.site-content {
	position: relative;
	z-index: 5000;
}
/*  CONTACT FORM VERSIONS */
#wrapper .cv1 label {
	display: none;
}
body #wrapper .cv1 label.gfield_label+div.ginput_container, #wrapper .cv1 ul li.gfield.field_sublabel_above.field_description_below+li.gfield {
	margin-top: 0;
}
#wrapper .cv1 ul li.gfield {
	width: 100%;
}
#wrapper .cv1 input[type="text"], #wrapper .cv1 input[type="email"], #wrapper .cv1 textarea {
	width: 100%;
	background: transparent;
	border: none;
	border-bottom: 1px solid #000;
	border-radius: 0;
	font-size: 10px;
	font-family: 'BrownBold';
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 35px;
	height: 35px;
	margin-bottom:  20px;
}
#wrapper .cv1 input[type="text"]:focus, #wrapper .cv1 input[type="email"]:focus, #wrapper .cv1 input[type="text"]:active, #wrapper .cv1 input[type="email"]:active, #wrapper .cv1 textarea:focus {
	background: #f2f2f2;
	padding: 0 20px;
	outline: none;
}
#wrapper .cv1 textarea {
	height: 90px !important;
}
#wrapper .cv1 textarea:focus, #wrapper .cv1 textarea:active {
	line-height: 1.4;
	outline: none;
	padding: 20px;
}
#wrapper .cv1 h3.gform_title {
	font-size: 22px;
	letter-spacing: 10px !important;
}
#wrapper .cv1 span.gform_description {
	font-size: 14px;
	line-height: 1.4;
	display: block;
}
#wrapper .cv1_wrapper, #wrapper .gform_confirmation_wrapper.cv1, #wrapper .cv2_wrapper, #wrapper .cv3_wrapper {
	max-width: 560px !important;
	margin: 0 !important;
}
#wrapper .gform_confirmation_wrapper.cv1 {
	font-size: 14px;
}
#wrapper .cv2_wrapper, #wrapper .cv3_wrapper {
	max-width: 740px !important;
}
#wrapper .cv1 .top_label li.gfield.gf_left_half, #wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_left_half, #wrapper .cv3 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_left_half {
	width: 50%;
	margin: 0;
}
#wrapper .cv1 .top_label li.gfield.gf_left_half .ginput_container, #wrapper .cv2 .top_label li.gfield.gf_left_half .ginput_container, #wrapper .cv3 .top_label li.gfield.gf_left_half .ginput_container {
	padding-right: 15px;
}
#wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_right_half {
	padding-left: 15px;
}
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	display: none;
}
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required input {
	font-family: 'ACaslonPro-Regular';
    text-transform: none;
    letter-spacing: 1px;
}
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required input::-webkit-input-placeholder {
   color: #eb1212;
}

#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required input:-moz-placeholder { /* Firefox 18- */
   color: #eb1212;
}

#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required input::-moz-placeholder {  /* Firefox 19+ */
   color: #eb1212;
}

#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required input:-ms-input-placeholder {
   color: #eb1212;
}
#wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_right_half, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last {
	padding-left: 5px !important;
}
#wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first, #wrapper .cv3 .top_label li.gfield.gf_left_half .ginput_container {
	padding-right: 5px !important;
}
#wrapper .cv3 li input {
	background: transparent;
	border: 1px solid #000;
	border-radius: 0;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'BrownBold';
	letter-spacing: 2px;
	font-weight: normal;
	text-shadow: none;
	padding: 0 15px;
}
#wrapper .cv3 li input:focus, #wrapper .cv3 li input:active, #wrapper .cv3 li textarea:focus, #wrapper .cv3 li textarea:active, #wrapper .cv3 li input:active {
	outline: none;
	font-family: 'ACaslonPro-Regular';
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: none;
}
#wrapper .cv3 .line {
	position: relative;
}
#wrapper .cv3 .line.focus:after {
	display: block;
	content: "";
	position: absolute;
	bottom: -3px;
	left: 3px;
	width: 100%;
	height: 6px;
	background: #fff;
	z-index: -1;
	border-radius: 3px;
}
#wrapper .cv3 .ginput_complex.ginput_container {
	overflow: visible;
}
#wrapper .cv2 .field_sublabel_above > label {
	display: none;
}
#wrapper .cv2 li input, #wrapper .cv2 li textarea, #wrapper .cv3 li textarea {
	box-shadow: none;
	border-radius: 2px;
	width: 100%;
}
#wrapper .cv2 ul li.gfield.field_sublabel_above.field_description_below+li.gfield {
	margin-top: 0;
}
#wrapper .cv2 li input, #wrapper .cv3 li input {
 	width: 100%;
 	height: 41px;
 	line-height: 41px;
 }
 #wrapper .cv2 li input {
 	margin-bottom: 0 !important;
 }
 #wrapper .cv3 li input, #wrapper .cv3 li textarea {
 	background: transparent;
 	display: block;
 	border-radius: 3px;
 }
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv3 li.gfield_html {
	max-width: 100%;
	width: 100%;
}
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required div.gfield_description, #wrapper .cv3 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv3 li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, #wrapper .cv3 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-left: 0;
}
#wrapper .cv3 .top_label li.gfield.gfield_error.gf_left_half, #wrapper .cv3 .top_label li.gfield.gfield_error.gf_right_half {
	width: 50% !important;
}
#wrapper .cv3 li.gfield_error input[type=text] {
	border: 1px solid #a11c1c !important;
}
#wrapper .cv2 .gfield_error {
	position: relative;
}
#wrapper .cv2 .gfield_error .validation_message {
	position: absolute;
    right: 0;
    top: 20%;
    width: auto;
    font-size: 13px;
    background: #fff;
    line-height: 1.2;
    border: 1px solid #e9cbcb;
    text-align: center;
    padding: 7px 10px !important;
    border-radius: 3px;
    margin: 0;
    color: #000;
    text-shadow: none;
    font-weight: normal;
}
#wrapper .cv2 .gfield_error .validation_message:before {
	content: "\f05a";
	font-family: 'Fontawesome';
	font-size: 14px;
	margin-right: 10px;
	color: #e2831c;
}
#wrapper .cv2 .gfield_error .validation_message:after {
	content: "";
    width: 10px;
    height: 10px;
    background: #fff;
    border-right: 1px solid #e9cbcb;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    display: block;
    border-bottom: 1px solid #e9cbcb;
    position: absolute;
    top: 27px;
    border-radius: 0 0 3px 0;	
}
#wrapper .cv2 li.gfield_error input[type=text] {
    border: 1px solid #b4b4b4 !important;
}
#wrapper .cv2 div.validation_error, #wrapper .cv3 div.validation_error, #wrapper .cv1 div.validation_error {
	border: none;
    text-shadow: none;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #AD3939;
}
#wrapper .cv1 li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	max-width: 100%;
    padding-right: 6px!important;
    padding: 0 !important;
    line-height: 1 !important;
    font-size: 14px;
    margin-top: 0 !important;
    text-shadow: none;
    font-weight: normal;
}
#wrapper .cv1 .gfield_error input[type="text"], #wrapper .cv1 .gfield_error input[type="email"], #wrapper .cv1 .gfield_error textarea {
	margin-bottom: 10px;
}
#wrapper .cv3 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv3 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: .375em;
}
#wrapper .cv2 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv2 li.gfield_html, #wrapper .cv2 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv2 li.gfield_html {
	width: 100%;
	max-width: 100%;
}
#wrapper .cv2 li.gfield.gfield_error.gfield_contains_required div.gfield_description, #wrapper .cv2 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv2 li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, #wrapper .cv2 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-left: 0;
}
#wrapper .cv2 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #wrapper .cv2 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: .375em !important;
}
#wrapper .cv2 .top_label li.gfield.gfield_error.gf_left_half, #wrapper .cv2 .top_label li.gfield.gfield_error.gf_right_half {
	width: 50% !important;
}
#wrapper .cv2 li input:focus, #wrapper .cv2 li input:active, #wrapper .cv2 li textarea:focus, #wrapper .cv2 li textarea:active {
	border: 1px solid #b4b4b4;
	outline: none;
}
#wrapper .cv2 input[type="submit"], #wrapper .cv3 input[type="submit"] {
	background: #000;
	color: #fff;
	box-shadow: none;
}
#wrapper .cv1 input[type="submit"]:hover, #wrapper .cv1 input[type="submit"]:focus, #wrapper .cv1 input[type="submit"]:active {
	background: #000;
	color: #fff;
	outline: none;
	box-shadow: none;
}
#wrapper .cv2 input[type="submit"]:hover, #wrapper .cv2 input[type="submit"]:focus, #wrapper .cv2 input[type="submit"]:active, #wrapper .cv3 input[type="submit"]:hover, #wrapper .cv3 input[type="submit"]:focus, #wrapper .cv3 input[type="submit"]:active {
	background: #fff;
	color: #000;
	box-shadow: none;
	outline: none;
}
#wrapper .cv2 .gform_confirmation_message {
	font-family: 'BrownBold';
	font-size: 12px;
	color: #000;
	letter-spacing: 4px;
	text-transform: uppercase;
}
#wrapper .cv2, #wrapper .cv3 .gform_footer {
	padding: 0;
	margin-top: 10px;
}
#wrapper .cv2 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, #wrapper .cv2 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, #wrapper .cv2 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
 	width: 50%;
 	margin: 0 !important;
 	float: left;
}
#wrapper .cv2 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
	padding: 0;
	padding-right: 15px;
}
#wrapper .cv2 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last {
	padding: 0;
	padding-left: 15px;
}
/* MISC */
.single .site-main {
	padding: 0 50px;
	text-align: left;
}
.single article ul li {
	background: url(images/ul.png) no-repeat left 12px;
	padding-left: 22px;
}
#gform_2 li:nth-child(odd) {
	padding: 0 10px 0 0;
}
#gform_2 li:first-child {
	width: 100%;
}
#gform_2 li:nth-child(even) {
	padding: 0 0 0 10px;
}
#wrapper .gform_wrapper div.validation_error {
	border: none !important;
    text-shadow: none !important;
    font-weight: normal !important;
}
#wrapper .simple-form_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 100%;
    padding-right: 0!important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 14px !important;
    text-shadow: none;
    font-weight: normal;
}
/*responsive classes*/
.tblt {
	display: none !important;
}
#toggle {
	z-index: 6000;
}
/*end styles*/